.ciBlock {
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 7vmin;
    box-shadow: 0 2vmin 6vmin rgba(0, 0, 0, 0.15);
    padding: 6vmin;
    margin-bottom: 5vmin;
}

.ciBlock > p{
    font-size: 1.75vw;
    margin-left: 5vw;
    margin-top: 4vmin;
}

.ciBlock > p > span{
    font-size: 1.75vw;
}

.ciBlock > p > a{
    font-size: 1.75vw;
}

#ciHeader{
    font-size: 2.6vw;
    margin-top: 2vmin;
    margin-bottom: 12vmin;
}

.ciElement{
    background: linear-gradient(to right, #7083ff, #ff70a6, #ff9770, #ffd670); 
    -webkit-text-fill-color: transparent; 
    -webkit-background-clip: text; 
}